uuid: 1506b028-56ed-43d0-8a10-2dacee1fda14
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.event.body
    - field.field.node.event.field_body_paragraph
    - field.field.node.event.field_event_type
    - field.field.node.event.field_image
    - field.field.node.event.field_meta_tags
    - field.field.node.event.field_smart_date
    - field.field.node.event.field_summary
    - field.field.node.event.field_tags
    - field.field.node.event.field_topics
    - node.type.event
    - responsive_image.styles.wide
  module:
    - ds
    - entity_reference_revisions
    - responsive_image
    - smart_date_recur
    - user
third_party_settings:
  ds:
    layout:
      id: ds_3col_stacked
      library: ds/ds_3col_stacked
      disable_css: true
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          header: div
          left: div
          middle: div
          right: div
          footer: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      header:
        - field_image
      left:
        - field_topics
      middle:
        - field_smart_date
        - field_body_paragraph
        - field_event_type
        - field_tags
        - links
_core:
  default_config_hash: V_LlZY9pXBLrElU4JaKyEvBhJBuoQrj4GQCXH5Z8zJ0
id: node.event.full
targetEntityType: node
bundle: event
mode: full
content:
  field_body_paragraph:
    type: entity_reference_revisions_entity_view
    label: visually_hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 3
    region: middle
  field_event_type:
    type: entity_reference_label
    label: visually_hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 4
    region: middle
  field_image:
    type: responsive_image
    label: hidden
    settings:
      responsive_image_style: wide
      image_link: ''
    third_party_settings: {  }
    weight: 0
    region: header
  field_smart_date:
    type: smartdate_recurring
    label: above
    settings:
      timezone_override: ''
      format_type: medium
      format: default
      force_chronological: true
      add_classes: false
      time_wrapper: true
      past_display: 3
      upcoming_display: 100
      show_next: false
      current_upcoming: 0
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 2
    region: middle
  field_tags:
    type: entity_reference_label
    label: visually_hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 5
    region: middle
  field_topics:
    type: entity_reference_label
    label: visually_hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 1
    region: left
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: middle
hidden:
  body: true
  field_meta_tags: true
  field_summary: true
  search_api_excerpt: true
